-- Verify camper:edit_contact on pg

begin;

set search_path to camper, public;

select has_function_privilege('edit_contact(uuid, text, text, text, text, text, text, text, text, text, country_code)', 'execute');

rollback;
